# Generated by Django 2.2.4 on 2019-08-23 11:49

from django.db import migrations, models
import easy_thumbnails.fields
import utils.methods


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0004_auto_20190823_1034'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='image',
            field=easy_thumbnails.fields.ThumbnailerImageField(blank=True, default=None, null=True, upload_to=utils.methods.image_path, verbose_name='Image'),
        ),
        migrations.AddField(
            model_name='news',
            name='is_highlighted',
            field=models.BooleanField(default=False, verbose_name='Is highlighted'),
        ),
    ]
